[system]
HaveSCC=1
Flash=1
FontListAddr=17301604
//$01080064=17301604
FlashFontAddr=$01030000
//$01030000=16973824
CFCardFontAddr=$06A00000
StartLastPos=1
ConvertChinese=1

[SET]
Language=2
//1: Chinese  2:English  3,  Spanish
FontList=
LastFontList =E:\Font Manager 3.23(9-18)\FONTLIST.fst 

[Connect]
IP =169.254.10.49                          
Comm =COM1
EthernetSel =1
DefaultBaud=19200
GroupAddr=1
UnitAddr=1
Port=9520
Mobiled=0


[Config]
Type =6
RetryNum=5
LastPackNum=0
;当LastVertion为6时  Sigma。
LastVertion=6     
LastCover=1
checkformLastPostion=0
charlanguage=0

;1, 表示Gig系统
GigVersion = 1
Version=2


[MainForm]

mmFile=&Archivo
mmNewFontList=Nueva lista de fuentes
mmNewFont=Nueva Fuente
mmOpen=Abrir
mmOptions=Opciones
mmConvertFont=Convertir Fuente
mmSetComm=Config. Comunicaci髇
mmExit=Salir

mmWindow=&ventana
mmTile=&Tile
mmCascade=&Cascada
mmArrangeIcons=&OrganizarIconos

mmHelp=&Ayuda
mmUseHelp=Contenidos
mmAbout=Acerca de...

Msg=No se puede abrir el archivo


[FontListForm]


checkCover = Sobrescribir

mmFile=&Archivo
mmNewFontList=Nueva Lista de Fuentes
mmNewFont=Nueva Fuente
mmOpen=Abrir
mmSave=Guardar
mmSaveAs=Guardar Como
mmOptions=Opciones
mmFontStyle = Estilo Fuente
mmConvertFont=Convertir Fuente
mmSetComm=Config. Comunicaci髇
mmExit=Salir

mmFontList=&Lista Fuente 
mmAddFont=A馻dir
mmDelFont=Eliminar
mmEditFont=Editar
mmMoveUp=Subir
mmMoveDown=Bajar
mmUpDataFontList=Actualizar Lista de Fuentes

pmAddFont=A馻dir
pmDelFont=Eliminar
pmEditFont=Editar
pmMoveUp=Subir
pmMoveDown=Bajar
pmUpDataFontList=Actualizar Lista de Fuentes

btnAddFont=&A馻dir
btnDelFont=&Eliminar
btnEditFont=&Editar
btnMoveUp=Subir
btnMoveDown=Bajar
btnExit=S&alir
StartLastPos=Iniciar en 鷏timo

tbtnOpen=Abrir
tbtnSave=Guardar
tbtnFontStyle = Estilo Fuente
tbtnOptions=Opciones
tbtnAddFont=A馻dir
tbtnDelFont=Eliminar
tbtnEditFont=Editar
tbtnMoveUp=Subir
tbtnMoveDown=Bajar
tbtnExit=Salir
tbtnSend=Actualizar Lista de Fuentes

lstName=Nombre del archivo
lstSize=Tamaño
lststyle=Tipo
lstProgress=Progreso
lstPath=Ruta

Msg1=No se puede abrir el archivo
Msg2=Archivo no encontrado
Msg3=Guardar cambios en 
Msg4=No se puede actualizar lista de fuentes.
Msg5=rror al abrir el com !
Msg6=Enviando datos de fuente , espere...
Msg7=Enviando datos de lista de fuentes, espere...
Msg8=rror al enviar datos!
Msg9=Env韔 de datos Completado.
Msg10=Actualizando fuente, espere...
Msg11=Enviando fuente
Msg12=ya existe en la lista, 縬u?quiere hacer?
Msg13=el archivo ya existe en la lista de fuentes.

[FontForm]

labFont=Fuente:
btnEdit=&Editar
btnExit=S&alir
btnAdd=A&馻dir


[MultipleProgressFrm]
Label1             = Enviando datos, espere...
labSiteProgress    = Progreso ppal:
labFileProgress    = Progreso de pantalla actual:
labCurSiteIP       = IP de pantalla actual:

[EditFontForm]

mmFile=&Archivo
mmNewFontList=Nueva Lista de Fuentes
mmNewFont=Nueva Fuente
mmOpen=Abrir
mmSave=Guardar
mmConvertFont=Convertir Fuente
mmSetComm=Config Comunicaci髇
mmExit=Salir

mmFont=Fuente
mmCancel=&Deshacer
mmCopy=&Copiar
mmPaste=&Pegar
mmErase=Borrar
mmPrev=Previo
mmNext=Siguiente
mmMove=&Mover

mmZoom=&Zoom
mmZoomIn=Zoom +
mmZoomOut=Zoom -
mmNoZoom=Zoom &Total

labFontWidth=Ancho Fuente:   
labFontHeight=Alto Fuente:   
labFontCode=C骴igo de Fuente:
labFontView=Vista de Fuente:
labFontName=Nombre Fuente:
labFontSize=Tama駉 Fuente:
ckbFontBold=Negrita
ckbFontItalic=Cursiva

tbtnOpen=Abrir
tbtnSave=Guardar
tbtnErase=Borrar
tbtnPrev=Previo
tbtnNext=Siguiente
tbtnNoZoom=Zoom Total
tbtnZoomIn=Zoom+
tbtnZoomOut=Zoom-
tbtnExit=Salir
tbtnCancel=Deshacer
tbtnMove=Mover

Msg1=Este archivo de fuente est?abierto en Dot Matrix Editor, cierre primero el programa.
Msg2=Guardar cambios en
[ConvertForm]
FrmConvertMSFont = Convertir fuente MS
labFontName=Fuente:
labFontSize=Tama駉:
labSaveTo=Guardar en:
labFontWidth=Ancho:
labFontHeight=Alto:
ckbEnglish=English Only
ckbChinese=English and Chinese
ckbFontBold=Negrita
ckbFontItalic=Cursiva
btnOpen=&Abrir
btnOK=&Convertir
btnExit=Salir

[FontSizeForm]
FrmFontSize =Tama駉 Fuente
labFontWidth=Ancho Fuente:
labFontHeight=Alto Fuente:
labSaveTo=Guardar en:
btnOK=Aceptar
btnCancel=Cancelar

[SetCommForm]
rgTranMode=Modo Transmisi髇
rbEthernet=Ethernet
rbCom=Com
rgCom=Com
labComPort=Puerto Com:
labBaudRate=Baudios:
rgIP=Dir. IP
btnOk=&Aceptar
btnCancel=&Cancelar


[USendDataInfo]
labMsg=Enviando datos, espere.....

[FontStyleFrm]
frmFontStyle  = Estilo Fuente
labFileName   = Archivo Nombre:
labLable      = Fuente de Usuario:
labFontstyle  = Estilo Fuente:
labFontWidth  = Ancho:
labFontHeight = Alto:
btnOK         = Aceptar
btnCancel     = Cancelar



FontStyle1    = 5-Height Standard English Fonts
FontStyle2    = 7-Height Standard English Fonts
FontStyle3    = 14-Height Standard English Fonts
FontStyle4    = 15-Height Standard English Fonts
FontStyle5    = 16-Height Standard English Fonts
FontStyle6    = 16-Height Standard Chinese Fonts
FontStyle7    = 24-Height Standard English Fonts
FontStyle8    = 24-Height  Standard Chinese Fonts
FontStyle9    = 32-Height  Standard English Fonts
FontStyle10   = 32-Height  Standard Chinese Fonts
FontStyle11   = 11-Height  Standard English Fonts
FontStyle12   = 12-Height  Standard English Fonts
FontStyle13   = 22-Height  Standard English Fonts
FontStyle14   = 30-Height  Standard English Fonts
FontStyle15   = 40-Height  Standard English Fonts
FontStyle16   = 16-Height  Traditional Chinese Fonts
FontStyle17   = 40-Height  Chinese Font I
FontStyle18   = 40-Height  Chinese Font II
FontStyle19   = 40-Height  Chinese Font III
FontStyle20   = 40-Height  Chinese Font IV
FontStyle21   = 40-Height  Chinese Font V
FontStyle22   = 40-Height  Chinese Font VI
FontStyle23   = 5-Height  Bold English Fonts
FontStyle24   = 14-Height  Bold English Fonts
FontStyle25   = 15-Height  Bold English Fonts
FontStyle26   = 16-Height  Bold English Fonts
FontStyle27   = 24-Height  Bold English Fonts
FontStyle28   = 32-Height  Bold English Fonts
FontStyle29   = 11-Height  Bold English Fonts
FontStyle30   = 12-Height  Bold English Fonts
FontStyle31   = 22-Height  Bold English Fonts
FontStyle32   = 40-Height  Bold English Fonts
FontStyle33   = 24-Height  Chinese Font I
FontStyle34   = 24-Height  Chinese Font II
FontStyle35   = 24-Height  Chinese Font III
FontStyle36   = 24-Height  Chinese Font IV
FontStyle37   = 24-Height  Chinese Font V
FontStyle38   = 32-Height  Chinese Font I
FontStyle39   = 32-Height  Chinese Font II
FontStyle40   = 32-Height  Chinese Font III
FontStyle41   = 32-Height  Chinese Font IV
FontStyle42   = 32-Height  Chinese Font V
FontStyle43   = 7-Height  Bold English Fonts
FontStyle44   = 30-Height  Bold English Fonts
FontStyle45   = Reserve3
FontStyle46   = Reserve4
FontStyle47   = Reserve5
FontStyle48   = Reserve6
FontStyle49   = Reserve7
FontStyle50   = Reserve8
FontStyle51   = Reserve9


[ConnectFrm]
frmConnect  = Ajustes Comunicaci髇
radgroup    = Modo Transmisi髇
radEthernet = Ethernet
radComm     = RS232/485
GroupBox1   = Serie
labComm     = Puerto Serie:
GroupBox2   = IP 
bitnOK      = &Aceptar
bitnCancel  = &Cancelar

gbSignAddr   = Dir. Panel
labGroupAddr = Dir. Grupo:
labUnitAddr  = Dir. Unidad:


[frmReport]
frmReport  = Informe

[CommonMessage]

msg2   = Informaci髇
msg3   = Error

；
msg17  = Por favor, introduzca una IP v醠ida.


msg19  = Error al conectar

msg21  = Leyendo Lista de Fuentes, 
msg22  = Enviando datos de fuente, 
msg23  = Por favor, espere...
msg24  = Conectando

